﻿/*字体颜色样式*/
.table_R a {
	color: #45b796;
}

a:hover {
	color: #45b796
}

.vote_input_text:hover {
	border: #45b796 solid 1px;
}

/*背景颜色样式*/
ul.vote_list li p a.vote_btn,
.link_btn,
.mailbox_search_btn {
	background: #45b796;
}

ul.vote_list li p a.vote_btn:hover,
.link_btn:hover,
.mailbox_search_btn:hover {
	background: #D28044;
	color: #fff
}

.pd0-50 {
	padding: 0 50px;
}
.linkmap{
	display: none;
}
/*在线调查列表页*/
.wrap {
	background: #f6f6f6;
}
.vote_top_banner{
	width: 100%;
	height: 300px;
	background: linear-gradient(rgba(69, 183, 150, 0.5), rgba(69, 183, 150, 0.8)),url(/Sites/Uploaded/File/2025/03/316387901383913918565154971.jpg) no-repeat;
	padding-top: 70px;
	background-size: cover;
}
.title_main{
	width: 100%;
 text-align: center;
 margin-bottom: 70px;
}
.leftTitle a{
	color: #fff;
	font-size: 28px;
	font-weight: bold;
}
.content_left{
width: 1200px;
margin: 0 auto;
}
.ul_flex{
	display: flex;
 align-items: center;
 justify-content: center;
	gap: 25px;
}
.ul_flex li{
	text-align: center;
 font-size: 16px;
 cursor: pointer;
 line-height: 58px;
 background: #fff;
}
.ul_flex li a.act{
	color: #45b796;
 display: block;
 width: 100%;
 height: 100%;
	background-color: initial;
 box-sizing: border-box;
 padding: 0 41px;
}
.ul_flex li a{
	color: #fff;
 display: block;
	background-color: #45b796;
 width: 100%;
 height: 100%;
 box-sizing: border-box;
 padding: 0 41px;
}
.vote_banner img {
	width: 100%;
}

.vote_L {
	width: 100%
}

ul.vote_list li h2 {
	font-size: 18px;
	line-height: 45px;
}

a.vote_img img {
	width: 171px;
	height: 114px;
	float: left;
	margin-right: 20px;
}

ul.vote_list li p {
	line-height: 28px;
	color: #666
}

ul.vote_list li p.vote_Content {
	font-size: 14px;
}

ul.vote_list li p a.vote_result:hover {
	font-weight: bold;
}

h2.hot_title span {
	color: #45b796;
	line-height: 40px;
	font-size: 14px;
}

.vote_R {
	background: #f8f8f8;
	width: 28%;
}

ul.hot_list li {
	line-height: 45px;
	overflow: hidden;
	margin-bottom: 15px;
}

ul.hot_list li span.join {
	background: url(../../common/images/votes/join_bg.png) no-repeat left 8px;
	color: #45b796;
	float: left;
	display: block;
	width: 84px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-right: 10px;
}

h2.tab_title {
	height: 45px;
	font-size: 20px;
	color: #333;
	line-height: 50px;
	padding: 0 0 0 20px;
	border-bottom: 1px solid #ededed
}

h2.tab_title span {
	padding: 0 5px;
	cursor: pointer;
}

h2.tab_title span.active {
	padding: 6px 5px;
	border-bottom: 2px solid #45b796;
	color: #45b796
}


/*在线调查列表页 板式一*/
ul.vote_list_one.vote_list li {
	margin-bottom: 20px;
}

ul.vote_list_one a.vote_img img {
	width: 100%;
	height: 100px;
	float: none;
	margin: 0;
}

ul.vote_list_one.vote_list li p.vote_Content {
	height: auto;
	margin-bottom: 10px;
}

ul.vote_list .vote_btn {
	width: 60px;
}

/*在线调查列表页 板式二*/
.jx_tit {
	font-size: 20px;
	line-height: 38px;
}

.caozuo {
	background: url(/Sites/Uploaded/UserUpLoad/20161028/20161028143104.png) no-repeat scroll left center;
	float: right;
	height: 120px;
	line-height: 120px;
	margin-left: 15px;
	padding-left: 10px;
	text-align: center;
	width: 107px;
}

.caozuo a.vote_btn {
	background: #45b796;
	border-radius: 5px;
	color: #fff;
	display: block;
	height: 32px;
	line-height: 32px;
	margin: 28px auto 0;
	width: 86px;
}

.caozuo a.vote_btn:hover,
.caozuo a.vote_result:hover {
	background: #45b796;
	color: #fff
}

.caozuo a.vote_result {
	background: #ccc;
	border-radius: 5px;
	color: #333;
	display: block;
	height: 32px;
	line-height: 32px;
	margin: 15px auto 0;
	width: 86px;
}

span.fx_icon {
	background: url(/Sites/Uploaded/UserUpLoad/20161028/20161028144742.png) no-repeat scroll left center;
	border-right: 1px solid #ccc;
	display: inline-block;
	float: left;
	height: 25px;
	margin-right: 6px;
	padding-right: 6px;
	width: 25px;
	display: none
}

span.number {
	background: url(/Sites/Uploaded/UserUpLoad/20161028/20161028150043.png) no-repeat scroll left center;
	display: inline-block;
	float: left;
	height: 25px;
	padding-left: 8px;
	width: 25px;
}

span.color {
	color: #45b796
}

/*在线调查详细页面*/
.border {
	border-top: 2px solid #45b796;
}

.erweima_x a img {
	width: 80px;
}

i.color {
	font-style: normal;
	color: #45b796;
}

.con_form ul.vote_list li {
	background: #FFFFF2;
	margin-bottom: 25px;
	padding: 10px 36px;
}

.con_form ul.vote_list li .vote_list_1 li {
	padding: 10px 0;
}

.vote_main {
	width: 1200px;
	background-color: #fff;
	
	border: 1px solid #e3e3e3;
	border-top: 0px;
	position: relative;
	border-top: 2px solid #45b796;
	padding:35px 0 ;
	margin: -70px auto 0 ;
}
.marpad{
	padding: 0 0 35px !important;
	margin: -70px auto 0 !important;
}
.vote_top {
	height: 45px;
	line-height: 45px;
	margin: 0 auto 25px;
	background: #fff;
}

.top_w {
	width: 980px;
	margin: 0 auto;
}

.top_l {
	float: left;
}

.top_r {
	float: right;
}

.top_r a {
	padding-left: 15px;
}

.detail_tit p {
	line-height: 24px
}

.tit_header {
	position: relative;
	width: 100%;
}

.erweima_x {
	position: absolute;
	right: 16px;
	top: 0px;
}

.erweima_x a {
	display: inline-block;
	width: 75px;
	height: 75px;
}

.ewm_b {
	position: absolute;
	z-index: 100;
	width: 200px;
	border: 1px solid #ccc;
	top: 110px;
	right: 5px;
	background: #fff;
	text-align: center;
	padding-top: 20px;
	display: none
}

.ewm_b p {
	line-height: 40px
}

.vote_name {
	padding: 20px 0;
	font-size: 20px;
	font-family: '微软雅黑';
	color: #45b796;
	line-height: 32px;
}

.vote_name input {
	border: 1px solid #45b796;
	border-radius: 4px;
	height: 20px;
	line-height: 20px;
	width: 200px;
	padding: 5px;
	vertical-align: middle
}

h2.vote_tit {
	font-size: 28px;
	line-height: 40px;
	background: url(/Content/Areas/Common/images/votes/tit_icon.jpg) 0 8px no-repeat;
	padding-left: 40px;
	_zoom: 1;
}

p.handler {
	padding: 12px 0;
	font-size: 14px;
}

p.handler span {
	display: inline;
	background: url(/Content/Areas/Common/images/votes/v-line.png) right center no-repeat;
	padding-right: 20px;
}

p.explain {
	line-height: 26px;
	font-size: 14px;
	padding: 5px 0;
	color: #6c6c6c;
}

.con_form {
	padding-top: 25px;
	margin-top: 25px;
	border-top: 1px solid #e3e3e3;
}

.con_form ul.vote_list li h2.tit_0 {
	line-height: 28px;
	font-size: 16px;
	text-indent: -25px;
}

label.input_W {
	color: #6c6c6c;
	font-size: 14px;
	line-height: 45px;
	width: 24%;
	display: inline-block;
}

label.input_W input {
	margin-right: 10px;
}

.tab_box ul.vote_list li {
	border-bottom: 1px solid #ededed;
	line-height: 28px;
	margin-top: 28px;
	overflow: hidden;
	padding: 0 20px 20px 20px;
}

.con_form ul.vote_list li h2.tit_1 {
	line-height: 30px;
	font-size: 14px;
	background: #F7F7E1;
	padding: 0 3px
}

.con_form textarea {
	border: 1px solid #ededed;
	width: 780px;
	height: 125px;
	margin-top: 5px;
	resize: none;
	padding: 10px;
}

.con_form input:focus,
.con_form textarea:focus,
.vote_name input:focus {
	border-color: #45b796;
	outline: 0;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(242, 145, 73, 0.6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(242, 145, 73, 0.6);
}


.vote_btn {
	width: 435px;
	margin: 0 auto 25px;
}

.btn {
	width: 125px;
	height: 35px;
	line-height: 35px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: none;
	background: #45b796;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	margin: 25px auto 0;
	display: block;
	font-family: 'Microsoft YaHei';
	float: left;
	text-align: center;
	margin-left: 15px;
}

.btn:hover {
	background: #45b796 !important;
	color: #fff;
}

.con_form textarea:hover {
	border: 1px solid #45b796;
}

input:focus,
textarea:focus,
select:focus {
	border-color: #45b796 !important;
}


/*调查结果页面*/
.content_M {
	margin-bottom: 30px;
}

.voteview_tit {
	height: 35px;
	line-height: 35px;
	padding-left: 40px;
	background: url(../../common/images/votes/survey_content_M_h1.jpg) no-repeat 15px center;
	border-bottom: 1px solid #f1f1f1
}

.table {
	margin: 5px 0;
	line-height: 28px;
}

.table_L {
	color: #666;
	float: left;
	font-size: 14px;
	padding-left: 40px;
	width: 165px
}

.table_R {
	text-align: right;
	width: 135px
}

.table_R a {
	background: url(../../Common/images/votes/survey_bg.jpg) no-repeat left top;
	display: inline-block;
	height: 23px;
	line-height: 23px;
	padding-left: 10px;
	text-align: center;
	text-decoration: none;
	width: 132px
}

.table_R img {
	vertical-align: middle
}

ul.vote_list li .piebox {
	border-top: 0px;
	float: left;
	display: none;
	height: 0px;
	width: 600px;
	margin: -4px auto 0px;
	overflow: auto;
	border: 1px #d0e6ed solid;
	background: #fff
}

ul.vote_list li .piebox .pie .l {
	width: 121px;
	display: inline
}

ul.vote_list li .piebox .pie .l ul {
	float: right;
	width: 99px;
	margin-top: 20px
}

ul.vote_list li .piebox .pie .l li {
	width: 99px;
	display: block;
	margin: 5px 0;
	height: 26px;
	line-height: 26px
}

ul.vote_list li .piebox .pie .l li a {
	display: block;
	width: 99px;
	height: 26px;
	color: #047297
}

ul.vote_list li .piebox .pie .l li a:hover {
	text-decoration: none
}

ul.vote_list li .piebox .pie .l .cur {
	background: #000;
	height: 26px;
	line-height: 26px;
	color: #333
}

ul.vote_list li .piebox .pie .l .cur a {
	display: block;
	width: 99px;
	height: 26px;
	color: #333
}

ul.vote_list li .piebox .pie .r {
	width: 649px;
	margin-right: 10px;
	display: inline
}

ul.vote_list li .piebox .pie .r div {
	float: left;
	text-align: left
}

ul.vote_list li .item {
	width: 425px;
	clear: both;
	margin: 0 auto;
	font-size: 12px;
	padding: 0
}

ul.vote_list li .item .d-tit {
	width: 100px;
	color: #333;
	float: left;
	text-align: right;
	margin: 15px 10px 0 0
}

ul.vote_list li .item .d-tit span {
	float: left
}

ul.vote_list li .item .d-prc {
	width: 280px;
	*width: 280px;
	_width: 310px;
	float: left;
	margin-top: 15px
}

ul.vote_list li .item .d-prc span {
	padding-left: 2px;
	font-weight: 100
}

ul.vote_list li .item .d-prc b {
	width: 55px;
	display: inline-block
}

ul.vote_list li .item .d-prc .bar {
	width: 149px;
	background: url(../../Common/images/votes/survey_pp.jpg) no-repeat left center;
	float: left;
	height: 13px;
	line-height: 13px;
	float: left
}

ul.vote_list li .item .d-prc .precent {
	height: 12px;
	float: left
}

ul.vote_list li .item .d-from {
	float: right;
	font-size: 12px;
	position: relative;
	z-index: 2
}

ul.vote_list li .item .d-from a {
	background: url(../images/usr_bg1.gif) no-repeat #EDF6F9;
	color: #047297;
	width: 81px;
	height: 19px;
	display: block;
	border: none;
	padding: 0px;
	margin: 0px;
	line-height: 18px;
	padding-top: 3px;
	text-align: center;
	margin-top: 15px
}

ul.vote_list li .item .d-from a:hover {
	background: url(../images/usr_bg1.gif) no-repeat #fff;
	color: #047297
}

ul.vote_list li .item .d-from img {
	margin-right: 0px
}

ul.vote_list li .item .d-from .cur1,
ul.vote_list li .item .d-from .cur1:hover {
	background: #fff;
	color: #047297;
	border-bottom: none;
	padding-top: 6px;
	margin-top: 10px;
	height: 26px;
	line-height: 18px;
	border: 1px solid #D1E6ED;
	border-bottom: none
}

.c1 {
	background: url(../../Common/images/votes/survey_pph.jpg) repeat-x left center
}

.vote_but {
	background: #45b796;
	display: block;
	font-size: 14px;
	border-radius: 6px;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #fff;
	margin-left: 30px;
	width: 70px;
	float: right;
	margin-top: 3px;
}

.vote_but:hover {
	background: #25B581;
	color: #FFF;
	text-decoration: none;
}

.colist_li {
	border-bottom: 1px dashed #e5e5e5;
}

.link_botn_one {
	background: #45b796;
	border: medium none;
	color: #FFFFFF !important;
	cursor: pointer;
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	margin-right: 10px;
	text-align: center;
	width: 65px;
	font-size: 12px;
}


/*加密后的调查首页*/
.Box1 {
	width: 310px;
	margin: 15px auto;
	line-height: 40px;
	font-size: 14px
}

.mailbox_search_tx {
	border: #ccc solid 1px;
	padding: 3px 10px;
	width: 178px
}

.mailbox_search_btn {
	border: #f8fcfb solid 1px;
	height: 30px;
	width: 100px;
	overflow: hidden;
	text-align: center;
	color: #fff;
	cursor: pointer;
	margin-left: 90px
}

/*投票*/
.top_title .CountBox {
	float: right;
	line-height: 34px;
}

.top_title h1 {
	font-size: 18px;
	line-height: 34px;
}

.vote_table {
	width: 100%;
}

.vote_table tr td p {
	line-height: 22px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin: 26px 0px 0px;
	padding: 19px 12px;
	color: #41A68A;
}

.vote_table tr {
	line-height: 30px;
}

.vote_table tr table {
	width: 100%;
}

.vote_table tr td input {
	margin-right: 8px;
}

.shuoxin,
.link_botn {
	margin-bottom: 30px;
	padding-left: 50%;
	margin-left: -160px;
}

.investigation_body_head {
	padding: 0px 40px;
	line-height: 40px;
}


@media only screen and (max-width: 1024px) {
	.vote_main {
		width: 100%;
	}

	.top_w {
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 768px) {
	.vote_L {
		width: 100%;
		float: none
	}
	.vote_top_banner{
		height: 175px;
	}
	.content_left{
		display: none;
	}
	.vote_R {
		display: none
	}

	.vote_input_text {
		width: 90%;
	}

	/*列表板式一*/
	ul.vote_list_one a.vote_img img {
		height: auto;
	}

	.shuoxin,
	.link_botn {
		margin-left: -97px;
	}

	.table_L,
	.investigation_body_head {
		padding: 0px;
	}

	.con_form textarea {
		width: 500px;
	}

	.erweima_x {
		display: none;
	}

	.btn {
		width: 75px;
	}

	.vote_main {
		box-sizing: border-box;
		width: 100%;
		padding: 36px 10px 0 10px;
	}

	.top_w {
		width: 100%;
	}

	.pd0-50 {
		padding: 0 !important;
	}

	.vote_btn {
		width: 285px;
	}
}

@media only screen and (max-width: 468px) {

	a.vote_img img {
		display: none
	}

	.table_L {
		display: none
	}

	.Box1 {
		width: 290px;
	}

	.mailbox_search_tx {
		width: 120px;
	}

	ul.vote_list li {
		padding: 10px 5px;
	}

	ul.vote_list li .item {
		width: 85%;
	}

	/*列表板式一*/
	ul.vote_list li p.vote_Content {
		height: auto;
	}

	label.input_W {
		width: 48%;
	}

	.con_form textarea {
		width: 220px;
	}

	h2.vote_tit {
		font-size: 22px;
	}
}

@media only screen and (max-width:640px) {
	ul.vote_list li .item .d-tit {
		width: 70px;
		text-align: left;
	}

	ul.vote_list li {
		padding: 20px 0px;
	}

	ul.vote_list li h2 {
		width: 100%;
	}

	.investigation_body_head {
		margin: 0;
	}

	.table_R {
		padding-right: 0;
	}

	.investigation_list tr td {
		padding-left: 0px;
	}

	.pd20 {
		padding: 0 10px;
	}

	div.detail_tit h2 {
		text-align: left;
	}

	.top_r span span {
		display: none
	}

}

@media only screen and (max-width:460px) {
	.vote_top {
		height: auto;
	}
}

@media only screen and (max-width:390px) {
	.logo img {
		width: 90px;
	}

	.top_r a {
		padding-left: 10px
	}
}

@media only screen and (max-width:320px) {
	ul.vote_list li .item .d-tit {
		width: 100%;
		text-align: left;
	}

	ul.vote_list li .item .d-prc {
		width: 100%;
	}
} 